<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('TABLE_HEADING_PRODUCTS_MODEL', 'Каталог NO.');
define('TABLE_HEADING_PRODUCTS', 'Продукция');
define('TABLE_HEADING_TAX', 'VAT');
define('TABLE_HEADING_TOTAL', 'Вместе');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Чистая цена');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Брутто цена');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Чистая стоимость');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Валовая стоимость');

define('ENTRY_SOLD_TO', 'Организация-заказчик:');
define('ENTRY_SHIP_TO', 'Место доставки:');
define('ENTRY_PAYMENT_METHOD', 'Метод оплаты:');
define('ENTRY_SUB_TOTAL', 'Значение:');
define('ENTRY_TAX', 'Налоговы VAT:');
define('ENTRY_SHIPPING', 'Груз:');
define('ENTRY_TOTAL', 'Стоимость контракта:');

define('PRINT_INVOICE_HEADING', 'Контракт');

define('PRINT_INVOICE_TITLE', 'Номер заказа: ');
define('PRINT_INVOICE_ORDERNR', 'Номер заказа: ');
define('PRINT_INVOICE_DATE', 'Дата заказа: ');
define('PDF_COMMENTS','Комментарии к контракту');

define ('PDF_META_TITLE','Контракт');
define ('PDF_META_SUBJECT','Нет на печать: ');

define ('PDF_INV_QTY_CELL','Сумма');
define ('PDF_INV_WEB','WWW: ');
define ('PDF_INV_EMAIL','E-mail: ');  
?>